Open-Xchange meta mobility / outlook

german

#1

Hallo Forum,

wir können die Pakete open-xchange-meta-mobility und open-xchange-meta-outlook nicht installieren:

[code]Fortfahren nicht möglich

Folgende Pakete werden installiert bzw. aktualisiert:

open-xchange-eas-provisioning-core
open-xchange-eas-provisioning-mail
open-xchange-meta-mobility
open-xchange-meta-outlook
open-xchange-usm

Die Aktion führt bei folgenden Paketen zu nicht automatisch behebbaren Problemen:

open-xchange-meta-mobility
open-xchange-meta-outlook[/code]

komplett neue Installation, Updates alle eingespielt…
Wer hat eine Idee?
Danke
Sascha


UCS 4.0-0 OX Oxtender kein Zugriff mehr
#2

Hallo,

ich kann dies bestätigen, wobei es das Paket open-xchange-meta-mobility betrifft. Wählt man open-xchange-meta-outlook allein, ist dies installierbar.

Bei der Installation per univention-install erhält man mehr Informationen:

Die folgenden Pakete haben unerfüllte Abhängigkeiten: open-xchange-meta-mobility : Hängt ab von: open-xchange-eas ist aber nicht installierbar

Versucht man open-xchange-eas zu installieren erfährt man:

E: Paket »open-xchange-eas« hat keinen Installationskandidaten

Viele Grüße
Ulf Friedel


#3

Gut, das wir nicht alleine damit stehen, aber bei uns auch:

[code]Fortfahren nicht möglich

Folgende Pakete werden installiert bzw. aktualisiert:

open-xchange-meta-outlook
open-xchange-usm

Die Aktion führt bei folgenden Paketen zu nicht automatisch behebbaren Problemen:

open-xchange-meta-outlook[/code]

#4

Hallo,

evtl. helfen die Informationen unter Open-Xchange OXtender for Business Mobility weiter.

Viele Grüße
Ulf Friedel


#5

Hallo,

ich musste feststellen, daß die Informationen auf der von mir genannten Seite nicht zielführend sind.

Der Grund warum open-xchange-eas bei mir nicht verfügbar war, lag an der auf meinem Testsystem nicht eingespielten OX Lizenz. Aber auch danach ist open-xchange-eas leider nicht installierbar:

open-xchange-eas : Hängt ab von: open-xchange-usm (>= 7.6.1) aber 7.6.0-11 soll installiert werden

Viele Grüße
Ulf Friedel


#6

Hallo,

Problem besteht fort…hat denn keiner eine Idee…Wir wollten morgen eigentlich ausrollen…
danke
Sascha


#7

Hallo,

aktuell gibt es ein Problem in den Repositorys für die Komponenten oxmobility und oxoutlook. Die Kollegen von Open-Xchange arbeiten bereits an einer Lösung.

Mit freundlichen Grüßen
Janis Meybohm


#8

Hallo,

ich habe die Rückmeldung von den Kollegen bei OX dass die Probleme jetzt behoben sind.

Mit freundlichen Grüßen
Janis Meybohm


#9

Hallo,
bestens!
Für die mobility stimmt das aber:

[code]Fortfahren nicht möglich

Folgende Pakete werden installiert bzw. aktualisiert:

open-xchange-meta-outlook

Die Aktion führt bei folgenden Paketen zu nicht automatisch behebbaren Problemen:

open-xchange-meta-outlook[/code]

Danke
Sascha


#10

Leider will das alles noch nicht ganz…
Wenn wir jetzt das noch bestehende Problem mit meta-outlook außer Acht lassen, haben wir immer noch keine richtig funktionierende Mobility.
Wir konnten jetzt zwar

•open-xchange-eas
•open-xchange-eas-provisioning-core
•open-xchange-eas-provisioning-mail
•open-xchange-meta-mobility
•open-xchange-usm

installieren, der Button für “Mobilen Zugriff erlauben” ist bei den Usern aber nicht vorhanden.
Neustart hat leider auch nicht geholfen.

Dake für Eure Hilfe
Sascha


#11

Hallo,

ich kann hier kein Problem mehr feststellen. Meine Test-Installation läuft ohne Probleme durch.

Ggf. sind in Ihrem Fall noch Pakete im Cache (apt-get clean && apt-get update) und/oder ein Proxy liefert Ihnen noch alte Informationen vom Repository-Server.

Die Mobility-Integration in UCS bringt das Paket “univention-ox-usm-udm” in Form eines Join-Scriptes mit. Bitte prüfen Sie ob das Paket korrekt installiert ist und das Join-Script ausgeführt wurde.

Mit freundlichen Grüßen
Janis Meybohm


#12

Oh…ja das war’s…
Die univention-ox-usm Pakete waren (warum auch immer) überhaupt nicht installiert…
Mobility funktioniert jetzt jedenfalls wie gewünscht und auch die outlook-meta hat sich sauber installieren lassen!

Vielen lieben Dank!
Sascha


#13

Hallo,

hatte ein ähnliches problem - packete sind jetzt auch alle installiert, nur wo sollte denn der Button für “Mobilen Zugriff erlauben” auftauchen? (bin UCS anfänger).

Danke,
Martin


#14

Hi!
bei den Benutzern im Register “Konto” ziemlich oben, bei den Open-Xchange Einstellungen.

HTH
Sascha